.sub-title {
    padding: 20px 0;
    align-items: center;
    padding: 60px 0 15px;
    border-bottom: solid 1px #dcdbdb;
    color: inherit;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 2.4rem;
    margin-bottom: 40px;
    line-height: 2.6rem;
  }

  .items > div {
      margin-bottom: 40px
  }

  .items > div:nth-last-child(2),
  .items > div:last-child {
    margin-bottom: 0;
    }

  .item {
      display: flex;
  }

  .item > figure {
    width: 145px;
    margin-right: 20px;
  }

  .item > figure a {
    display: inline-block;
    width: 145px;
    height: 110px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 0;
  }

  .item > figure a:hover {
    opacity: 0.8;
  }

  .item > figure img {
    display: none;
  }

  .item .author {
    margin-top: 10px;
    font-size: 1.4rem;
    line-height: 2rem;
  }

  .item .title {
    font-size: 2.2rem;
    line-height: 2.8rem;
  }

  .item .title a {
    display: block;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #231f20;
    font-weight: bold;
  }

  .item .title a:hover {
    color: rgb(192, 45, 45)
  }

  .single-page {
    font-size: 1.8rem;
    line-height: 2.8rem;
  }

  h1 {
    font-size: 3.2rem;
  }

  h2 {
    margin: 16px 0;
    padding-top: 16px;
    font-size: 2.6rem;
  }

  h3 {
    font-size: 2rem;
  }

  p, ul, ol, ul > ul, ul > ol {
    margin-bottom: 16px !important;
  }

  img {
    margin: 16px 0;
    max-width: 70%;
    text-align: center;
  }